/* CSS Document */

body{margin:0px; padding:0px; background:#fff; font: normal 14px/24px "Î¢ÈíÑÅºÚ","ËÎÌå"; color:#000;}
div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, img, form, label,br{padding:0px; margin:0px; font-weight:normal;}
ul{list-style-type:none;}
img{border:0px;}
a{text-decoration:none; color:#222;}
a:hover{text-decoration:underline;}
.clear {clear:both;font-size:0px;line-height:0px;height:0px;zoom:0; display:block;}
.block15{ height:15px; line-height:15px; font-size:0;  clear:both; display:block;}
.block8{ height:8px; line-height:8px; font-size:0;  clear:both; display:block;}
.block10{ height:10px; line-height:10px; font-size:0;  clear:both; display:block;}
.imgbk img{ display:block;}
.line28{ line-height:28px;}
.line32{ line-height:32px;}
.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.mr10{ margin-right:10px;}
.pd8{ padding:8px;}
.pd10{ padding:10px;}
.pd20{ padding:20px;}
.p5{ padding:5px 10px;}
.red{ color:#ba2636;}
.font16{font: normal 16px/38px "Î¢ÈíÑÅºÚ","ºÚÌå";}
/*clear*/
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac */
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.top_wrap{ width:100%; height:35px;margin:0 auto; background:#4f4f4f; line-height:35px; font-size:12px; color:#fff;}
.wrapper{ width:1080px; margin:0 auto;}
.top_nav{ text-align:right; color:#555;}
.top_nav a{ color:#000;}
.top_so{ width:340px; height:28px; padding-top:3px; line-height:28px; float:right;}
.top_so .text{ width:210px; height:18px; float:left; background:#fff; padding:2px 5px; border:1px solid #fff; line-height:22px; color:#555;}
.top_so .but{ width:25px; height:24px; float:left; background:url(../images/sobut.gif) 0 0 no-repeat;  text-align:center; color:#fff; border:none; cursor:pointer; font-size:0px;}
.banner_wrap{ width:100%; height:267px;margin:0 auto; background:url(../images/banner01.jpg) center top no-repeat;}
.nav{ display:block; width:100%; height:50px; background:url(../images/nav_bg.jpg) 0 0 repeat-x; margin:0 auto; clear:both;font: normal 16px/45px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff;}
.nav ul{ display:block; width:1100px; height:50px; margin:0 auto;}
.nav li{ display:block; width:99px; height:45px; float:left;  text-align:center; background:url(../images/nav_line.gif) right center no-repeat;}
.nav li a{display:block; color:#fff;}
.nav li a:hover{ display:block;background:#ff6000; font-weight:bold; text-decoration:none; color:#fff;}
.nav li.end{ background:none;}

/*µ¼º½ÐÂ¸ÄÑùÊ½09-04*/
#navMenu {width:100%;height:50px;line-height: 50px;	display:block;	overflow:hidden;background:url(../images/nav_bg.jpg) 0 0 repeat-x;}
.menu1 {Z-INDEX: 6;}
.menu1,.menu1 UL { width:1080px; margin:0 auto;}
.menu1 LI,.menu1 a{HEIGHT: 45px; LINE-HEIGHT: 45px;FLOAT: left;}
.menu1 LI { width:98px; text-align:center;font: normal 16px/45px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff; float:left;}
.menu1  LI a{width:98px; color:#fff;}
.menu1 LI:hover{ background:#ff6000;color:#fff;}
.menu1 A:hover{ color:#fff; text-decoration:none;}
.menu1 LI ul li a:hover{ background:none;text-decoration:none;}
.menu1 LI UL {MARGIN-LEFT: -999em; POSITION: absolute}
.menu1 LI UL li,.menu1 LI UL li a{line-height:24px;height:24px;}
.menu1 LI:hover UL,.menu1 LI.sfhover UL { border:1px solid #ddd;MARGIN-TOP: 45px;padding:4px;Z-INDEX: 5; FILTER: alpha (opacity=90); MARGIN-LEFT: -15px; WIDTH: 120px; POSITION: absolute; background:#fff; opacity: 0.90; +CLEAR: both; +MARGIN-TOP: 0px; _clear:both; _margin-top:0px;}
.navthis li{width:120px; border-bottom:1px dashed #eee; font: normal 13px/35px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#000; text-align:center;}
.navthis li a{color:#000; width:120px;  font: normal 13px/35px "Î¢ÈíÑÅºÚ","ºÚÌå"; }
.navthis li:hover{ background:#fff; color:#f00;}
.navthis li a:hover{ background:#fff; color:#f00;}

/*µ¼º½*/
#nav_wrap {width:100%;height:80px;display:block;	overflow:hidden;background:url(../images/nav_bg.jpg) #eee 0 0 repeat-x; }
#nav{ height:45px; position:relative; width:1080px; margin:0 auto; }
#nav li { width:98px; height:45px; background:url(../images/nav_line.gif) top right no-repeat; text-align:center;font: normal 16px/45px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff; float:left; }
#nav li a{ display:block; width:98px; color:#fff;}
#nav li a:hover{display:block; width:98px;  background:#ff6000;color:#fff; text-decoration:none;}
#nav .kind_menu { height:35px;line-height:35px;vertical-align:middle; position:absolute; top:45px;left:70px; text-align:left; display:none; color:#656565; font-size:13px; white-space:normal; }
#nav .kind_menu a { width: auto; padding:0 10px; color:#656565; float:left; text-align:center; }
#nav .kind_menu a:hover {  width: auto; padding:0 10px; color:#ff4300; background:none;}
#nav .kind_menu span { font-size:10px;  color:#cecece; line-height:30px; float:left }



/*½¹µãÍ¼*/
.focus{ position:relative; width:588px; height:323px; float:left;}  
.focus img{ width: 588px; height: 323px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px; right:20px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
.home_new{ width:475px; height:321px; border:1px solid #e7e7e7; float:right;}
.home_new .tab{height:36px; border-bottom:2px solid #dc2d1b;}
.home_new .tab li {float: left; padding:0 25px; background:#e7e7e7; height:36px;font: normal 16px/36px "Î¢ÈíÑÅºÚ"; color: #000;overflow: hidden;cursor: pointer; text-align:center;}
.home_new .tab li.hover { background:#dc2d1b; color:#fff; font-weight:bold;}
.home_new .list{ padding:5px 10px;}
.list li{ height:34px; padding-left:12px; line-height:34px; background:url(../images/list_ico.gif) 0 15px no-repeat; color:#363636;}
.list li a{ color:#363636;}
.list li a:hover{ color:#000;}
.list li span{ float:right; font-size:12px; color:#777;}
.home_L{ width:798px; float:left;}
.home_R{ width:266px; float:right;}
.colum01{ width:390px; height:238px;border:1px solid #e7e7e7; }
.h_title{ padding:0 10px;height:34px; border-bottom:1px solid #e74c3c; background:#f5f5f5;}
.h_title h3{ background:url(../images/title_icon.gif) no-repeat;font:100 16px/34px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#d30000; padding-left:22px;}
.h_title h3 a{color:#d30000;}
a.more{ float:right; color:#5c5c5c; font-size:12px; line-height:34px;}
.h_title a:hover,.fwpt .title a:hover{ color:#a91203; text-decoration:none;}
.h_title h3.t1{ background-position:0 5px;}
.h_title h3.t2{ background-position:0 -31px;}
.h_title h3.t3{ background-position:0 -66px;}
.h_title h3.t4{ background-position:0 -101px;}
.h_title h3.t5{ background-position:0 -137px;}
.h_title h3.t6{ background-position:0 -172px;}

.new_list li{ line-height:32px; padding-left:10px; background:url(../images/newlist.gif) 0 -19px no-repeat;}
.new_list li a{ color:#555;}
.new_list li a:hover{ color:#222;}
.new_list li span{ float:right; font-size:12px; color:#888;}

.fwpt{ width:264px; height:541px; background:#fff8f7; border:1px solid #e7e7e7;}
.fwpt .title{ background:#fff8f7;height:34px; border-bottom:1px solid #e74c3c; padding-right:10px;}
.fwpt .title h3{ border-top:2px solid #e9573e; border-right:1px solid #d1d1d1; padding-left:0px; width:126px; padding-left:15px; background:#fff url(../images/title_icon.gif) 10px -209px no-repeat;font:100 16px/32px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#d30000; text-indent:18px; }
.fwpt .title h3 a{color:#d30000;}
.fwpt_list li{width:132px; height:86px; padding-top:20px; float:left; margin:15px 0px 0 0px; text-align:center; color:#3d3131;}
.fwpt_list li img{ display:block; margin:0 auto; clear:both;}

.links{ width:1078px; border:1px solid #e7e7e7; margin:0 auto; }
.links h3{ display:block; width:100px; margin-right:15px; background:#ededed url(../images/links.gif) 0px center no-repeat; padding-left:25px; color:#e90006; float:left;}
.links .h_title{background:#ededed;}
.links ul{width:100%;display:block;float:left;border:1px solid #e7e7e7;background:#fff;}
.links li{float:left;display:block;width:195px;overflow:hidden;padding:5px 10px; height:22px;}

.footer{ width:100%; height:145px; padding-top:35px; background:#c40001 url(../images/footer.jpg) top center no-repeat; color:#fff;}
.footer .copyright{ width:460px; float:left;}
.footer .copyright .menu{ line-height:35px; margin-bottom:15px;}
.footer .copyright .menu a{ padding-right:20px; color:#fff;}
.footer .copyright p a{ color:#fff;}
.footer .copyright span{ font-size:20px;}
.footer .wx{ width:385px; float:right;}
.footer .wx img{ float:left; margin-right:8px;}
.footer .wx h3{ color:#ffe400; font-size:20px; padding-top:5px;}

/*ÁÐ±íÒ³Ãæ*/
.path { width:1055px; margin:10px auto; line-height:25px; background:url(../images/info.jpg) no-repeat 0px center;padding-left:25px; height:25px; }

.leftnr {width: 240px; padding-bottom:220px; background: #fff8f8 url(../images/left_bg.jpg) 0 bottom no-repeat; min-height:550px; float: left; border:1px solid #ddd;}
.leftnr h2 {width: 240px;height:46px;padding-bottom: 10px; background: url(../images/ltopbg.jpg) no-repeat;font:100 20px/46px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff; text-align:center;}
.leftnr h3 {width: 240px;height:38px; margin-top:10px;background:#ce0606;font:100 16px/38px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#fff; text-indent:15px;}
.menunr { display:block;width: 210px;margin:0 auto;}
.menunr li{ margin-top:2px;}
.menunr li a {height: 35px; line-height:35px; border-bottom: 1px solid #e5e5e5; padding: 0 35px 0 30px; display: block; white-space: nowrap;  overflow: hidden; background: url(../images/sub_ico.png) right -36px no-repeat;}
.menunr li a:hover, .menunr li .active {color: #fff; border: 0 none; padding: 0 36px 0 31px; height: 36px;background: url(../images/sub_ico.png) right -2px no-repeat #e35000; text-decoration:none;}
.right{ width:820px; border:1px solid #DDD; float:right;}
.title3{ font-size:16px; display: block;height: 45px;line-height: 45px;background:url(../images/line.gif) 0 bottom no-repeat; color:#c83400;}
.title3 strong{ padding:0 20px;height: 43px; float:left;border-bottom:2px solid #ca401f;font:100 16px/43px "Î¢ÈíÑÅºÚ","ºÚÌå"; text-align:center;}
.news_dl{ padding:0 10px;}
.news_dl dt{ height:34px; padding-left:10px; line-height:34px; background:url(../images/newlist.gif) 0 12px no-repeat; color:#363636;}

.news_dl dt span{ float:right; font-size:12px; color:#a9a9a9;}
.news_dl dd{ color:#888; border-bottom:1px dashed #cacaca; padding-bottom:12px;}
.news_dl dd a{ color:#888;}
.pages { margin:15px 10px;text-align: center; clear:both; line-height: 35px; HEIGHT: 35px; background:#f4f4f4; OVERFLOW: hidden;}
.pages A { padding-left: 3px; padding-right: 3px; }


/*ÐÂÎÅÄÚÈÝÒ³*/
#new_cont{ width:1048px;padding:10px 15px; background:#fff; border:1px solid #ededed; margin:0px auto;}
#new_cont h2{ text-align:center; font:500 20px/34px "ºÚÌå"; color:#e20000;}
#new_cont .date{ border-top:1px solid #eee; border-bottom:1px solid #eee; height:26px; line-height:24px; font-size:12px; color:#878787; margin:8px 0px; text-align:center;}
#new_cont #content{ padding:5px 10px;font-size:14px; line-height:210%;  padding-bottom:20px; color:#555; }
#new_cont #content div.p{ text-indent:25px; padding-top:10px;}
#new_cont .print{ clear:both; height:20px; padding:6px 30px; background:#e6e6e6; line-height:20px; font-size:14px; text-align:right;}
#new_cont .print img{*display: table-column; line-height:20px; margin-right:5px; vertical-align: middle;}
#new_cont .print .correction{ width:120px; float:left; text-align:left; display:block; color:#ae0b0c;}
#new_cont .print .correction a{ color:#ae0b0c;}
#new_cont .print .scrolltop{cursor:pointer; }
#new_cont .print a{ color:#444;}
#new_cont .print a:hover{ text-decoration:none;}
#new_cont .pages { border-top:1px solid #ededed; padding:10px 0px 10px 25px; font-size:14px; line-height:26px;color:#555;}
#new_cont .pages a{color:#555;}
#new_cont .pages a:hover{color:#ae0b0c;}
#new_cont #content .p img{ display:block; WIDTH:auto; HEIGHT: auto; margin:10px auto; TEXT-ALIGN: center; PADDING: 5px; TEXT-INDENT: 0px; PADDING-RIGHT: 5px; BACKGROUND: #ffffff;}



/*Ð£ÔºÁìµ¼*/
.xyld li{ height:151px; clear:both; padding:10px 0px;}
.xyld li img{ float:left; width:125px; height:150px;}
.xyld li p{ display:block; padding-left:20px; width:600px; float:left; padding-top:20px; color:#666;}
.xyld li p strong{ display:block; line-height:40px; color:#222;}

.bbslist li{ float:left; margin-left:15px; margin-right:10px; width:170px; height:245px;  padding:10px 0px; text-align:center;}
.bbslist li img{  display:block;width:170px; height:225px;}


.zt_list{ padding:15px;}
.zt_list .tab{height:34px; border-bottom:2px solid #e35000;}
.zt_list .tab li { height:34px;float: left; padding:0 15px; margin-right:5px; background:#e1e1e1;font: normal 14px/34px "Î¢ÈíÑÅºÚ"; color: #000;overflow: hidden;cursor: pointer; text-align:center;}
.zt_list .tab li.hover { background:#e35000; color:#fff; font-weight:bold;}
.zt_list .tab li.hover a{color:#fff;}

.imglist li{ height:125px; border-bottom:1px dashed #d3d3d3; padding:15px 0 10px 0;}
.imglist li img{ float:left}
.text{ width:600px; height:125px; float:left; margin-left:12px; position:relative;}
.text P{ color:#666;}
.text .class{ width:98%;display:block; height:30px; position:absolute; bottom:0px; color:#777; font-size:13px;}

.jglist dt{ border-bottom:1px dashed #dddddd; color:#222; line-height:35px;}
.jglist dd{ color:#666; line-height:30px;}
.img_list{ margin-left:-30px;}
.img_list li{ width:243px; margin-top:15px; margin-left:30px; float:left; text-align:center;}
.img_list li img{ width:232px; height:157px; padding:4px 8px 7px 3px; background:url(../images/ipt_bg.gif) center center no-repeat;}
.so_warp{ width:700px; margin:0 auto; padding:30px 0px;}
.so_warp .title{ margin-bottom:15px; line-height:36px; font-size:14px; clear:both; border-bottom:1px solid #eee; color:#dd0000;}
.so_warp label{ width:80px; display:block; text-align:right; line-height:32px; float:left; padding-right:10px;}
.so_warp .txt{height:26px; border:1px solid #dedede; line-height:26px; }
.submit-btn {width:60px; height:30px; border:none;background:#369be7; cursor: pointer; color:#fff;}
.so_table{ border-left:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.so_table th{ line-height:42px; text-align:center; background:#dd0000; font:bold 20px/42px "Î¢ÈíÑÅºÚ"; color:#fff; }

.so_table td{ border-right:1px solid #dfdfdf;border-top:1px solid #dfdfdf; padding:4px 8px;}
.home_new .tab li.hover a{color:#fff;}


/*fax*/
.position{ position:relative; height:auto;}
.line_border{ background:#f00; height:3px; margin:20px auto;}
#new_cont h2.mb_title{ padding-bottom:20px; font: 500 38px/35px "Î¢ÈíÑÅºÚ","ºÚÌå"; color:#000; text-align:center;}
.mb_p{ padding:10px 0px;font: normal 16px/32px "ËÎÌå"; color:#333; text-indent:30px;}
.luokuan{ width:400px; height:140px; padding-top:60px;bottom:0px; float:right;position:relative;font: normal 16px/32px "ËÎÌå"; color:#333; text-align:center;}
.luokuan img{ width:181px; height:181px;position:absolute; display:block; margin:0 auto; z-index:800; right: 30%; bottom:10px;}
